@font-face {
	font-family: 'BankGothicRegular';
	src: url('./BankGothicRegular.eot');
	src: local('BankGothicRegular'), url('./BankGothicRegular.woff') format('woff'), url('./BankGothicRegular.ttf') format('truetype');
}
@font-face {
	font-family: 'BankGothicBold';
	src: url('./BankGothicBold.eot');
	src: local('BankGothicBold'), url('./BankGothicBold.woff') format('woff'), url('./BankGothicBold.ttf') format('truetype');
}
@font-face {
	font-family: 'BankGothicLHHeavy';
	src: url('./bankgothiclh_heavy-webfont.eot');
	src: local('BankGothicLHHeavy'), url('./bankgothiclh_heavy.woff') format('woff'), url('./BankGothicLHHeavy.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_10279">Text with this font applied</p> */
.fontsforweb_fontid_10279 {
	font-family: 'BankGothicRegular' !important;
}

/* Font downloaded from FontsForWeb.com */